<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBom Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBom Interface

For a list of all members of this type, see IEdmBom members.

# Public Properties

| Name | Description
--- | --- | ---
| CheckOutUserID | Gets the ID of the user who has this BOM checked out.
| CurrentState | Gets the current workflow state of this BOM.
| CurrentVersion | Gets the current version number of this BOM.
| FileID | Gets the unique ID of the file used to generate this BOM.
| IsCheckedOut | Gets whether this BOM is checked out.

Top

# See Also

####

IEdmBom Interface
EPDM.Interop.epdm Namespace
IEdmFile7::GetDerivedBOMs Method ()